Jump to content

Please read the Forum Rules before posting.

Photo

E-Sword 12.1.0 Released 10/4/19


  • Please log in to reply
13 replies to this topic

#11 archangelikemichael

archangelikemichael

    New to Bible Support

  • Members
  • Pip
  • 5 posts
Offline

Posted 12 February 2020 - 09:12 PM

Thanks again



#12 archangelikemichael

archangelikemichael

    New to Bible Support

  • Members
  • Pip
  • 5 posts
Offline

Posted 12 February 2020 - 09:25 PM

greetings:

 

is there a way to revert back to 

e-Sword version 12.0

as the modules that render the text in boxes such as (OGNTi+) (GNT-INT+); etc. would render a maximum 5 boxes across before beginning a new line in compare mode using  e-sword v.12.0 -

now render beyond that (7, 8 boxes across before begginnig a new line) using e-sword v.12.1

 

thanks in advance



#13 Tj Higgins

Tj Higgins

    e-Sword Fanatic

  • Members
  • PipPipPipPipPip
  • 741 posts
Offline

Posted 13 February 2020 - 10:57 AM

greetings:

 

is there a way to revert back to 

e-Sword version 12.0

as the modules that render the text in boxes such as (OGNTi+) (GNT-INT+); etc. would render a maximum 5 boxes across before beginning a new line in compare mode using  e-sword v.12.0 -

now render beyond that (7, 8 boxes across before begginnig a new line) using e-sword v.12.1

 

thanks in advance

 

You will need the e-Sword 12.0 installer file in order to do that as you will need to completely uninstall version 12.1 and then install 12.0



#14 APsit190

APsit190

    e-Sword Tools Developer

  • Members (T)
  • PipPipPipPipPip
  • 2,135 posts
  • LocationThe Land of the Long White Cloud (AKA New Zealand)
Offline

Posted 13 February 2020 - 02:41 PM

greetings:

 

is there a way to revert back to 

e-Sword version 12.0

as the modules that render the text in boxes such as (OGNTi+) (GNT-INT+); etc. would render a maximum 5 boxes across before beginning a new line in compare mode using  e-sword v.12.0 -

now render beyond that (7, 8 boxes across before begginnig a new line) using e-sword v.12.1

 

thanks in advance

If you still have version 12 installer, then you shouldn't have a problem. That said, ensure you uninstall version 12.1 before installing version 12 in order to avoid any issues or problems that could possibly occur.

 

Blessings,

Autograph.png

Edited by APsit190, 13 February 2020 - 02:41 PM.





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users




Similar Topics



Latest Blogs